#qgRteToolbar .-options > h1, #qgRteToolbar .-options > h4, #qgRteToolbar .-options > h5, #qgRteToolbar .-options > h6 {
    display: none !important;
}
html {
    overflow-y: scroll;
    font-family: "Vinkel";
    color: rgb(77, 77, 77);
}
body {
    display: flex;
    flex-direction: column;
    line-height: 1.4;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0px 0px 0.25em 0px;
}
h1 {
    font-weight: normal;
    font-size: 2.08em;
    letter-spacing: 0.023em;
    line-height: 1.2;
}
h2 {
    font-size: 1em;
    letter-spacing: 0.05em;
}
p {
    margin-top: 0px;
    margin-bottom: 0.4em;
}
p:last-child {
    margin-bottom: 0px;
}
a {
    text-decoration: none;
    color: rgb(0, 0, 0);
}
a:visited {
}
a:hover {
}
.l1_width {
    max-width: 1370px;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    margin: auto;
}
#container {
    position: relative;
    z-index: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    flex-wrap: initial;
    box-sizing: border-box;
    padding: 0px calc(-60px + 8.9vw) calc(-60px + 8.9vw) calc(-60px + 8.9vw);
}
#head {
    z-index: 1;
    padding: 39px 0px 23px 0px;
	position: sticky;
  	top: 0;
  	z-index: 10;
	xbackground: rgb(255 255 255 / 90%);
	xbackdrop-filter: blur(8px);
}
#head::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  background: rgb(255 255 255 / 90%);
  backdrop-filter: blur(8px);
  pointer-events: none;
}

#head a {
    color: inherit;
    text-decoration: none;
}
#head > .l1_width {
    align-items: center;
}
#logo {
    text-transform: lowercase;
    margin: 0px;
}
#logo > .-loc {
    font-weight: 600;
}
.-pid2 #logo > .-loc {
    display: none;
}
#content {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
    min-width: 0px;
    border-image-outset: 0;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    padding: 11px 28px;
    border: 20px solid rgb(230, 230, 230);
}
#main {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
}
#main > .l1_width {
    padding: 0px;
}
#subnav {
}
#left {
    padding-right: 10px;
    width: 170px;
}
#right {
    padding-left: 10px;
    width: 170px;
}
#foot {
    background-color: rgb(17, 17, 17);
    color: rgb(255, 255, 255);
    padding: 20px 0px;
}
#foot a {
    color: inherit;
    text-decoration: none;
}
.l1_cols {
    display: flex;
}
.l1_cols > div {
    box-sizing: border-box;
}
.Center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
}
.Left {
    display: block;
    text-align: left;
}
.Right {
    display: block;
    text-align: right;
}
img.Left {
    float: left;
    margin-right: 10px;
    margin-top: 3px;
    margin-bottom: 3px;
}
img.Right {
    float: right;
    margin-left: 10px;
    margin-top: 3px;
    margin-bottom: 3px;
}
#subnav {
    margin: 3px auto 4px auto;
}
#subnav a {
    display: block;
    line-height: 1.4;
    padding: 0px 16px;
}
#subnav a.cmsInside {
    font-weight: bold;
    letter-spacing: 0.05em;
}
#subnav > nav > ul > li:not(.cmsInside) {
    display: none;
}
#subnav > nav > ul > li > ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0px -16px;
}
#subnav > nav > ul > li > a {
    display: none;
}
#cms_cont_privacy_policy1_notice {
    background-color: rgb(230, 230, 230);
    color: inherit;
}
